IPSW-OTA-INFO(1)

NAME
ipsw-ota-info - Display OTA metadata

SYNOPSIS
ipsw ota info [flags]

DESCRIPTION
Display OTA metadata

OPTIONS
-h, --help[=false]
    help for info

-j, --json[=false]
    Output as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--key-val=""
    Base64 encoded symmetric encryption key

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-ota(1)

HISTORY
6-Mar-2025 Auto generated by spf13/cobra